/* /////////////////////////////////////////////////////////////////////////// GLOBAL /////////////////////////////////////////////////////////////////// */
.container { width:100% !important; max-width:1600px;}/*za 100% site*/
html, body, input, textarea  {font-family:Arial, Helvetica, sans-serif;}
body { background:url(../images/site/bg.png);}
.global_containter { width:100%; max-width:1600px; margin-left:auto; margin-right:auto; background:#fff; box-shadow:0 0 3px rgba(0,0,0,0.3);}
 
/* border radius .. boxi ... modals ... gumbi */
.navbar, .modal-content, .btn, .dropdown-menu, .pagination>li:first-child>a, .pagination>li:last-child>a, .form-control, .nav-tabs>li>a, .breadcrumb, .progress {border-radius:0px;}

.fpage_seznam_title, .maincontent h2, .seznam_title h1, .anketa_title, .sorodni_title, .sorodne_novice_title h2, .darila_naziv h2 {font-size:30px; text-align:center;}

/* moder preliv */
.search button, nav .nav>li>a:hover, nav .nav>li.active > a, .nav .open>a, .nav .open>a:hover, .nav .open>a:focus, .navi_it > ul > li > a, div.sekundarna a, div.sekaktivna a,
.navi_it > ul > li > a:hover, .navi_it > ul > li.active > a, .navi_it > ul > li.active > a:hover, div.sekundarna a:hover, div.sekaktivna a, div.sekaktivna a:hover
{background-image: -webkit-linear-gradient(top,#3498db 0,#0070c0 100%); 
background-image: linear-gradient(to bottom,#3498db 0,#0070c0 100%); 
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3498db',endColorstr='#0070c0',GradientType=0);}

/* crn preliv */
.search button:hover, nav .nav, .filter_top, .fpage_seznam_title
{background-image: -webkit-linear-gradient(top,#666 0,#000 100%); 
background-image: linear-gradient(to bottom,#666 0,#000 100%); 
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#666',endColorstr='#000',GradientType=0)}
/* /////////////////////////////////////////////////////////////////////////// BARVE /////////////////////////////////////////////////////////////////// */
/* default barva linkov */
a, a:hover, a:focus, a:active {color:#3498db;} /* barva linkov */
/* barva aktivnih gumbov */
.btn-info, .btn-primary, .enovice_button input, .vote_button input, .filter_btn input, .dvprasanje_btn input {background-color:#3498db; border-color:#3498db;}
.btn-info:hover, .btn-primary:hover, .enovice_button input:hover, .vote_button input:hover, .filter_btn input:hover, .dvprasanje_btn input:hover,
.btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {background-color:#000; border-color:#000;}
.vote_button input, .dvprasanje_btn input {color:#fff;}

/* primarna barva*/
.cart_pregled_title, .kosaricaakcije a:hover, .stanjekosarice:hover, .stanjekosarice a:hover, .head_icon a:hover, .cart_container a:hover, .cart_container a:focus, .news_short_naslov a:hover {color:#3498db;}

/* primarna barva - background */
.seznam_popust_icon, .detail_popust_icon, .mobile_cart_cart a, .tabela-vsebina th, .footlinks li a:hover  { background-color:#3498db;}

/* input & button glow */
.form-control:focus {
	border-color: #3498db; 
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(52,152,219, .6); 
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(52,152,219, .6); 
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(52,152,219, .6);
	}
.btn:focus, .btn:active:focus, .btn.active:focus {outline: 5px auto rgba(52,152,219, .6);}

/* primarni gradient */
.progress-bar {
background-image: -webkit-linear-gradient(top,#3498db 0,#3498db 100%); 
background-image: linear-gradient(to bottom,#3498db 0,#3498db 100%); 
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3498db',endColorstr='#3498db',GradientType=0);}

/* /////////////////////////////////////////////////////////////////////// TEMPLATES /////////////////////////////////////////////////////////////// */
.logo, .search, .mainbox1, .mainbox2, .mainbox3, .mainbox4, .foot_top, .foot1, .foot2, .foot3, .foot4, .mainfull, .maincontentbox, .footlinks, .innermain1, 
.innermain2, .innermain3, .innermain4, .podatki_glava, .izhodiscna {float: left; position: relative; min-height: 1px; padding-right: 15px; padding-left: 15px;}

.global_containter {position:relative;}
.back_banner { position:absolute; width:100%; z-index:0; top:0px; float:left;}
.back_banner_opacity { position:absolute; z-index:20; bottom:0; width:100%; height:179px; background:url(../images/site/bg-banner-opacity.png) repeat-x;}
.back_banner .carousel-indicators, .back_banner .carousel-control { display:none;}


.urnik { float:left; width:65%}
.stat-jeziki { float:right; width:35%; text-align:right }
.stat-jeziki img { max-width:40px; }
.urnik p { font-size:16px;}
/* --------------------------------------------------------------- kosarica top ------------------------------------------------------------- */
.kosaricaakcije, .jeziki { float:right;}
.jeziki { margin-left:20px; display:none;}
.cart_container {} 
.kosaricaakcije, .kosaricaakcije a, .stanjekosarice, .stanjekosarice a {color:#000;}
.cart_top > .innerbox {padding:5px 0;}
.kosaricaakcije, .kosaricaakcije a, .stanjekosarice, .stanjekosarice a { font-size:12px;}

/* mobile cart menu */
.mobile_cart_container {padding:10px 0;}

.mobile_cart_menushop, .mobile_cart_menu, .mobile_cart_cart {width:50%; cursor:pointer;}
.naslovnica .mobile_cart_menushop, .naslovnica .mobile_cart_menu, .naslovnica .mobile_cart_cart, .posebna .mobile_cart_menushop, .posebna .mobile_cart_menu, .posebna .mobile_cart_cart {width:33.33333333333333%;}
.mobile_cart_menushop a, .mobile_cart_menu a, .mobile_cart_cart a {color:#fff; padding:10px;}
.mobile_cart_menushop a {background-color:#000;}
.mobile_cart_menu a {background-color:#0070c0;}
.mobile_cart_cart a {background-color:#3498db;}

/* -------------------------------------------------------------------- GLAVA --------------------------------------------------------------- */
header {padding:10px 0; position:relative;}
.logo {width:30%;}
.logo > .innerbox {} 

.podatki_glava { width:30%; margin-left:5%; margin-right:5%; margin-top:10px;  }

.search { width:30%; margin-top:10px;}
.search input {box-shadow:none;}
.search .form-control::-webkit-input-placeholder {}
.search button span { margin:0 0 0 10px; display:none;}
.search button { color:#dbdee4; border-left:none;}
.search button { background:#3498db; border-color:#3498db; color:#fff;}
.search button:hover { background:#000; border-color:#000; color:#fff;}
/* ---------------------------------------------------------------------- NAVIGACIJA -------------------------------------------------------------- */
/* navigacija cez vse */ /*@media (min-width: 767px){.navbar-nav > li { float:none; display: table-cell; width: 1%;} .navbar-nav > li a { text-align:center;}}*/
nav {text-transform:uppercase; font-size:18px; position:relative; background:none;}
nav .nav { background:#000; width:100%;}
nav .nav>li>a, nav .nav>li>a:hover, nav .nav>li.active > a {transition: all 0.4s ease; padding-top:15px; padding-bottom:15px; border-right:1px solid #000; text-shadow:1px 1px rgba(0,0,0,0.6);}
nav .nav>li>a { color:#fff;}
nav .nav>li>a:hover, nav .nav>li.active > a, .nav .open>a, .nav .open>a:hover, .nav .open>a:focus  { background-color:#3498db; color:#fff;}

.ddmenu_content .innerbox { padding-left:15px; padding-right:15px;}

/* --------------------------------------------------------------------- fixed bar ------------------------------------------------------------------- */
.fixed_bar { position:fixed; z-index:31; top:200px; right:0; background-color:#f1f1f1; padding:10px;}
.fixedbar_content { margin-bottom:10px;}
.fixedbar_content:last-child { margin-bottom:0;}

/* --------------------------------------------------------------------- main content ------------------------------------------------------------------- */
.izhodiscna { width:25%; margin-bottom:30px;}
.izhodiscna > .innerbox { float:left; width:100%; position:relative; border:1px solid #efefef;}
.izhodiscna h2 { position:absolute; bottom:20%; background:rgba(52,152,219, .8); font-size:14px; font-weight:bold; color:#fff; width:100%; padding:10px; text-shadow:1px 1px rgba(0,0,0,0.6);}

.mainleft { width:20%;}
.mainright {width:80%;}
.mainfull, .maincontentbox, .innermain1 { width:100%;}
.maincontent { padding:30px 0;}
.innermain2, .innermain4 { width:25%;}
.innermain3 { width:50%;}
.innermain3, .innermain4 { float:right;}

.mainbanner, .vsebina { float:left; width:100%; margin-bottom:30px;}

.mainbox1, .mainbox2, .mainbox3, .mainbox4 { width:100%;}

.kontakt_levo, .kontakt_desno { float:left; width:50%;}
.kontakt_desno iframe {width:100% !important;}
.kontakt_na_strani .form-control { width:100%; margin-bottom:5px;}
.kontakt_na_strani textarea { width:100%; height:60px;}
.kontakt_na_strani .izracun { float:left; width:60%; margin-right:10%;}
.kontakt_na_strani button { width:30%;}

.tabela-vsebina { width:100%;}
.tabela-vsebina th, .tabela-vsebina td { padding:5px;}
.tabela-vsebina th { text-align:left; color:#fff;}
.tabela-vsebina tr:nth-child(even) td { background-color:#efefef;}

.notranja .maincontent p { line-height:28px;}

.leftbox2, .leftbox3 { float:left; width:100%; margin:10px 0;}

/* --------------------------------------------------------------------- banner ------------------------------------------------------------------- */
.carousel-caption {text-shadow: 0 3px 6px rgba(0,0,0,0.6);}
.carousel .carousel-caption h2 { font-size:45px;}
.carousel .carousel-caption p { font-size:16px;}
.carousel .carousel-caption h2, .carousel .carousel-caption p, .carousel .carousel-caption a { margin-bottom:10px;}

/* ----------------------------------------------------------------------- stranska navigacija --------------------------------------------------------------------- */ 
.navi_it > ul > li > a, div.sekundarna a, div.sekaktivna a { padding:10px; font-size:18px; border-bottom:1px solid #fff; color:#fff; text-shadow:1px 1px rgba(0,0,0,0.6);}
.navi_it > ul > li > a:hover, .navi_it > ul > li.active > a, .navi_it > ul > li.active > a:hover, div.sekundarna a:hover, div.sekaktivna a, div.sekaktivna a:hover { border-bottom-color:#fff; color:#fff; text-decoration:none;}

.navi_it > ul ul > li > a, div.terciarna a, div.tercaktivna a { padding:10px; color:#003f82; border-bottom:1px solid #fff; font-size:14px; background:#ebf4fb;}
.navi_it > ul ul > li > a:hover, .navi_it > ul ul > li.active > a, .navi_it > ul ul > li.active > a:hover, div.terciarna a:hover, div.tercaktivna a, div.tercaktivna a:hover  {border-bottom-color:#fff; color:#fff; background-color:#3498db; text-decoration:none;}

.navi_it > ul ul ul > li > a { padding:5px 15px; color:#333; border-bottom:#666; font-size:12px;}
.navi_it > ul ul ul > li > a:hover, .navi_it > ul ul ul > li.active > a, .navi_it > ul ul ul > li.active > a:hover {border-bottom-color:#003f82; color:#003f82;}

div.sekundarna a, div.terciarna a, div.sekaktivna a, div.tercaktivna a { display:block; float:left; width:100%;}

/* ----------------------------------------------------------------------- filtri --------------------------------------------------------------------- */ 
.filter_okvir { margin:0 0 20px 0; border:1px solid #dfdfdf; float:left; width:100%;}
.filter_top { float:left; width:100%; font-size:18px; padding: 13px 20px 13px 15px; color:#fff;  text-shadow:1px 1px rgba(0,0,0,0.6);}
.filter_row { float:left; margin-right:10px; float:left; width:100%; padding:4px 20px 4px 15px;}
.filter_row input { margin-right:5px;}
.filter_btn { float:left; width:100%; text-align:center; padding:20px 0;}
.filter_btn input {color:#fff;}

.mainright .filter_okvir { margin:0 0 10px 0; float:left; width:100%; border:none;}
.mainright .filter_top { float:left; width:100%; font-size:16px; padding: 3px 10px 3px 5px; color:#fff; background:#efefef; color:#000; text-shadow:none; text-transform:uppercase; font-weight:bold; }
.mainright .filter_row { float:left; margin-right:10px; float:left; width:100%; padding:4px 20px 4px 15px;}
.mainright .filter_group { float:left; border:1px solid #dfdfdf; min-width: 200px;}
.mainright .filter-cena { width:200px;}

.mainright .filter_okvir > .innerbox{display: -webkit-flex; display: -ms-flexbox;  display: -ms-flex;  display: flex;   flex-wrap: wrap;  -webkit-flex-wrap: wrap;  -ms-flex-wrap: wrap;  width: 100%;  -webkit-flex-direction: row;  -ms-flex-direction: row;    flex-direction: row;}

/* ----------------------------------------------------------------------- novice --------------------------------------------------------------------- */ 
.innermain2 .newsshort_novica,.innermain4 .newsshort_novica, .mainleft .newsshort_novica { width:100%;}
.innermain3 .newsshort_novica { width:50%;}

.newsshort_novica {width:25%; margin-bottom:30px;}
.newsshort_novica > .innerbox{ border:1px solid #e7e7e7; padding:10px; background:#fdfdfd;}
.fpage_newstitle { display:none;}
.fpage_newstitle h2 { font-size:26px; text-transform:uppercase; margin-top:20px; margin-bottom:20px; text-align:center;}
.news_date { margin:0 0 -17px 0; z-index:1;}
.news_date > .innerbox { padding:0 10px; background:rgba(255,255,255,0.8);}
.news_slika, .news_content { width:100%;}
.news_short_naslov { font-size:24px; padding:10px 0;}
.news_short_naslov a { color:#333;}
.news_short_naslov a:hover { text-decoration:none;}

.sorodne_novice .newsshort_novica {width:100%;}
.sorodne_novice .news_slika { float:left; width:29%; margin-right:1%;}
.sorodne_novice .news_content { float:left; width:70%;}

/* seznam novic */
.snovica_title > a > h2:before, .snovica_title > a > h2:after { display:none;}
.snovica_title > a > h2 {float: left; font-size:22px; width: 100%; text-align: left; border-bottom:none; height:auto; line-height:22px; margin-bottom: 15px;}
.innermain2 .snovica_title, .innermain4 .snovica_title, .mainleft .snovica_title { margin-top:10px;}
.innermain2 .snovica_box, .innermain2 .snovica_slika, .innermain2 .snovica_vsebina, .mainleft .snovica_box, .mainleft .snovica_slika, .mainleft .snovica_vsebina, 
.innermain3 .snovica_box, .innermain4 .snovica_box, .innermain4 .snovica_slika, .innermain4 .snovica_vsebina { width:100%;}
.snovica_box, .snovica_slika, .snovica_vsebina { width:50%;}
.snovica_box:nth-child(odd) { clear:left;}
.snovica_box { margin:0 0 20px 0;}
.snovica_kropis p { line-height:18px; font-size:13px;}

/* detajl novice */
.dnovica_top > div > div {display: table;}
.dnovica_slika, .dnovica_vsebinatop { width:50%;}
.dnovica_maleslike { width:100%; margin:20px 0 0 0;}
.dnovica_vsebina { width:100%;}
.detail_singlethumb { width: 25%; margin:0 0 20px 0;}

/* ----------------------------------------------------------------------- galerija --------------------------------------------------------------------- */ 
.seznam_gallery_singlethumb { width:25%; margin-bottom:10px;}	

/* ----------------------------------------------------------------------- anketa --------------------------------------------------------------------- */ 
.anketa_vprasanje { font-weight:bold; padding:10px 0;}
.anketa_odgovori { padding:5px 0;}
.anketa_radio { margin-right:5px;}
.vote_button {text-align: center; padding:20px 0;}

/* ----------------------------------------------------------------------- artikli --------------------------------------------------------------------- */ 
/* paging */
.title_and_paging .innerbox { padding:15px 0;}
.fpage_seznam_title { color:#fff; padding:10px; text-shadow:1px 1px rgba(0,0,0,0.6); height:auto; line-height:auto;}
.title_and_paging .pagination { background:#efefef; margin:0 !important;}

.breadcrumb { margin-bottom:10px; background:none;}
.pagination {width:100%; text-align:center; float:left; margin-top:10px !important; margin-bottom:10px !important;}
.pagination>li>a, .pagination>li>span {border:none; color:#000; background:none;}
.pagination>li>a:hover, .pagination>.active>a, .pagination>.active>a:hover { background:none; text-decoration:underline; color:#000;}
.pagination > li > a:hover, .pagination>.active>a, .pagination>.active>a:hover { background:none; color:#e2001a; color:#000;}

.posebna .uredi_po { position:absolute; top:10px; right:15px; font-size:12px;}

.seznam_title { margin-bottom:30px;}

.innermain2 .artikel_box, .innermain4 .artikel_box { width:100%;}
.innermain3 .artikel_box { width:50%;}
.innermain3 .breadcrumb, .innermain3 .uredi_po, .innermain3 .seznam_title { display:none;}

.artikel_box { width:25%;}
.mainleft .artikel_box  { width:100%;} 
.artikel_box > .innerbox {-webkit-transition: border 0.5s ease; -moz-transition: border 0.5s ease; -o-transition: border 0.5s ease;  -ms-transition: border 0.5s ease; transition: border 0.5s ease; position:relative;}
.artikel_box > .innerbox {text-align:center; margin:0 0 30px 0;}
.seznam_podatki { }
.seznam_popust_icon, .detail_popust_icon { position:absolute; top:0; right:0; padding:10px; color:#fff; font-weight:bold; border-radius:5px;}
.seznam_naziv { margin:0 0 10px 0;font-size:20px;}
.seznam_naziv a, .seznam_naziv a:hover {font-weight:300; color:#000; text-decoration:none; width:100%; padding:5px; display:block;}
.seznam_btnvec { display: none}

.lp-prefix {color: #3498db; font-size: 18px;}

.seznam_btn2cart { display: block; width: 100%; text-align: center; margin-top: 10px;}

.seznam_btn2cart a { display: inline-block; text-align: center; vertical-align: middle; cursor: pointer; padding: 6px 12px; line-height: 1.42857143; background: #3498db; color: #fff;}

.seznam_sifra {color: #999; padding: 10px 0;}
.seznam_sifra_o, .seznam_sifra_v {display: inline-block; padding: 0 3px;}

/*.seznam_cena { position:absolute; width:100%; bottom:0;}*/
.seznam_cenaakcija .seznam_cenavalue, .seznam_rednacena .seznam_cenavalue, .opcija_cenaakcija { font-weight:bold; font-size:20px;}
.seznam_staracena { font-size:13px;}
.seznam_staracena .seznam_cenavalue, .detail_staracena_value, .opcija_staracena { text-decoration:line-through;}
.seznam_kratkiopis { color:#999; padding: 10px 0;}

.seznam_katslike .artikel_box  .innerbox {border:1px solid #efefef; position:relative; width:100%;}
.seznam_katslike .seznam_naziv{ background:rgba(52,152,219, .8); font-size:14px; font-weight:bold; color:#fff; width:100%; padding:5px; text-shadow:1px 1px rgba(0,0,0,0.6); margin:0; min-height:60px; display: flex; align-items: center; justify-content: center;}
.seznam_katslike .seznam_naziv a { color:#fff; font-weight:bold;}

.seznam_novost, .seznam_freedelivery, .seznam_razprodano { position:absolute;}
.seznam_novost a, .seznam_novost a:hover {display:block; padding:3px 5px; font-size:12px; background:#000; color:#fff; text-decoration:none;}

.seznam_razprodano { width:100%; margin-top:80px;}
.seznam_razprodano a, .seznam_razprodano a:hover { width:100%; text-align:center; display:block; padding:5px 0; background:rgba(255,255,255,0.8); color:#000; text-decoration:none;} 

.seznam_freedelivery { margin-top:60%; width:100%;}
.seznam_freedelivery a, .seznam_freedelivery a:hover { width:100%; text-align:center; display:block; padding:5px 0; background:#ffdbb0; color:#000; text-decoration:none;} 

.detail_topleft, .detail_topright { width:50%;}
.detail_topleft > .innerbox {position:relative;}
.detail_kropis { font-size:16px; padding:20px 0;}
.detail_social, .detail_sifra, .detail_staracena, .detail_popust, .detail_cena, .detail_zaloga { padding:5px 0; border-bottom:1px solid #666;}
.detail_vprasanje_opis a { color:#000;}
.detail_cena, .cart_pregled_naziv, .cart_sum_zaplacilo, #dostava_cena { font-weight:bold; font-size:22px;}
.detail_cena.notax {font-weight: normal; font-size: 14px;}
#divBarva { background:#efefef; padding:10px; font-weight:bold;}
.detail_bottom { width:100%;}
.podrobno_podrobniopis { margin:20px 0;}
.podrobno_podrobniopis ul { margin-left:20px;}

.detail_topleft .detail_thumbs { margin-left:-15px; margin-right:-15px;}
.detail_topleft .detail_singlethumb { margin-top:10px;}

.dvprasanje_form { background:#ccc;}
.dvprasanje_email, .dvprasanje_opis { padding:10px;}
.dvprasanje_email p { margin:0 10px 0 0;}
.dvprasanje_btn {padding:0 0 10px 0; text-align:center;}

.tabela_opcije_naslov { font-size:24px; margin-top:20px; margin-bottom:10px;}
.opcija_slika { min-width:50px;}
.opcija_vkosarico a { text-indent:-0px; font-size:0px;}
.opcija_vkosarico .btn:after {content: "\f07a"; font-family: FontAwesome; display: inline-block; line-height: 1; font-size:16px;}

.detail_sorodni { padding:0;}
.sorodni_title, .sorodne_novice_title, .darila_naziv { margin:20px 0; padding:0;}

.detail_tehspec { margin-bottom:20px;}
.detail_tehspec_row { border-bottom:1px solid #849bae;}

.detail_dokument_row, .detail_dokument_icon, .detail_dokument_txt { display:inline-block;}
.detail_dokument_row { border:1px solid #999; background:#efefef; padding:5px 10px;}   
.detail_dokument_row, .detail_dokument_icon { margin-right:10px;}


.tabelaopcije { float:left;}

.detail_kolicina {width:80px;}

html[lang=hr] .lp-cutprice, html[lang=at] .lp-cutprice, html[lang=de] .lp-cutprice, html[lang=en] .lp-cutprice, html[lang=hu] .lp-cutprice {display: none;}

/* ------------------------------------------------------------- kosarica pregled -------------------------------------------------------------- */
.cart_pregled_title {font-size:40px;}

.cart_pregled_cenakos, .cart_pregled_popust, .cart_pregled_popustznesek, .cart_pregled_cenaspopustom, .cart_pregled_ddv, .cart_pregled_cena_zddv, .cart_pregled_izdelek,
.cart_sum_brezpopusta, .cart_sum_popust, .cart_sum_spopustom, .cart_sum_ddv, .cart_sum_zaplacilo, .cart_pregled_znesekdostave > div, .cart_pregled_kol, .cart_pregled_sumcena {border-bottom:1px solid #242424;}

.cart_pregled_cenakos, .cart_pregled_popust, .cart_pregled_popustznesek, .cart_pregled_cenaspopustom, .cart_pregled_ddv, .cart_pregled_cena_zddv, .cart_pregled_kol, .cart_pregled_sumcena,
.cart_sum_brezpopusta, .cart_sum_popust, .cart_sum_spopustom, .cart_sum_ddv, .cart_sum_zaplacilo, .cart_pregled_znesekdostave > div {padding:0 0 5px 0; margin:0 0 5px 0;}

.cart_pregled_cenatxt, .cart_sum_txt { padding:0 0 0 5px;}
.cart_pregled_cenavalue, .cart_sum_value { padding:0 5px 0 0;}

.cart_pregled_opomba, .cart_pregled_file {background:#efefef;}
.cart_pregled_opomba .innerbox, .cart_pregled_file .innerbox {padding:10px;}
.cart_pregled_opombavalue textarea { width:100%; background:#fff; resize: none;}
.cart_pregled_opombabtn { padding:10px 0 0 0; text-align:center;}

.cart_pregled_file { margin:5px 0 0 0;}
.cart_file_btn { padding:10px 0;}

.cart_pregled_title { margin:30px 0;}
.buydata_left h2, .buydata_right h2 { margin:30px 0; text-align:left;}

.cart_pregled_narocilotxt, .cart_pregled_stnarocila { width:50%;}
.cart_pregled_stnarocilarow .innerbox { padding:15px 0;}

.cart_buttons { margin:20px 0; text-align:right;}

.cart_nacinplacila_choosetxt { font-weight:bold}

.cart_pregled_sifra { font-size:16px; margin-bottom:20px; margin-top:20px;}
.cart_pregled_deleteartikel { clear:left; margin-top:10px; float:left;}
.cart_pregled_deleteartikel a {background:#d80b36; color:#fff; padding:5px 10px;}
.cart_pregled_deleteartikel i { margin-right:5px;}

.cart_pregled_znesekdostave > div:empty, .filter_btn:empty { display:none;}

.dostava_kodazapopust > .innerbox { margin:20px 0 0 0; padding:10px 20px; background:#efefef; float:left; width:100%;}
.cart_popusttxt { font-weight:700;}

.cart_pregled_naslovdostava, .cart_pregled_dostava, .cart_pregled_placilo, .cart_pregled_opomba { background:#f5f5f5; margin-bottom:1px;}
.cart_pregled_naslovdostava h3 { padding:10px;}
.cart_pregled_naslovdostava p { padding:0 10px 10px 10px;}

.cart_pregled_opomba, .cart_pregled_dostava, .cart_pregled_placilo { padding:10px; float:left; width:100%; }

.cart_checkbox { margin-bottom:1px; padding:10px; background:#f5f5f5;}
.cart_checkbox input { margin-right:5px;}

/* ------------------------------------------------------------------- noga -------------------------------------------------------------*/
footer { background:#333; color:#fff; padding:30px 0; font-size:12px; margin-top:20px;}
footer a { color:#fff;}
footer h2, .enovice_title, .footlinks h2 { color:#3498db; font-size:16px; font-weight:bold; text-transform:uppercase; margin:0 0 20px 0;}

.foot_top { width:100%; margin-bottom:30px;}
.footlinks { width:20%;}
.footlinks ul, .footlinks li { list-style-type:none;}
.footlinks li a { display:block; padding:3px 10px; background:#fff; margin-bottom:2px; color:#000;}
.footlinks li a:hover {text-decoration:none; color:#fff;}

.primaryfoot > div > ul > li { display:block; width:100%;}
.primaryfoot > div > ul > li a, .primaryfoot > div > ul > li a:hover { color:#fff; border-bottom:1px solid #eee; padding:10px; display:block;}
.primaryfoot > div > ul > li a:hover, .primaryfoot > div > ul > li.active a { text-decoration:none;}
.primaryfoot > div > ul > li a:before {content: "\f101"; font-family: FontAwesome; display: inline-block; line-height: 1; font-size:14px; margin-right:10px;}

.elsocial { float:left; width:100%; margin:20px 0 0 0;}


.foot1, .foot2, .foot3, .foot4  { width:25%;}
.footauthors { width:100%; background:#737373; font-size:12px; color:#fff;}
.footauthors a { color:#fff;}
.footauthors > div > div > div > div { display:inline-block;}
.footauthors .innerbox { padding:10px 15px;}

.enovice_input, .enovice_button { float:left;}

.primaryfoot > div > ul > li a, .primaryfoot > div > ul > li a:hover { color:#fff; margin:0 10px 0 0;}
.primaryfoot > div > ul > li a:hover, .primaryfoot > div > ul > li.active a { text-decoration:underline;}

.footpodatki .innerbox { color:#fff; padding:10px 0;}

/* //////////////////////////////////////////////////////// RESPONSIVE DIMENZIJE //////////////////////////////////////////////////////// */

@media (min-width: 1200px){}
@media (min-width: 992px) and (max-width: 1199px) {}
@media (min-width: 481px) and (max-width: 991px) {
	.innermain3 { float:left; width:100%;}
	.innermain2, .innermain4 { float:left; width:50%;}
}
@media (min-width: 768px) and (max-width: 991px) {
	.artikel_box { width: 33.33333333333333%;}
	.mainright .artikel_box { width: 33.33333333333333%;}
	.mainleft { width: 25%;}
	.mainright {width: 75%;}
}
@media (max-width: 767px) {
	.mainbanner, .back_banner { display:none;}
	/*  leva navigacija */
	.mainleft {background: #fff; position: fixed; overflow-y:auto; width: 240px !important; height: 100%; top: 0; bottom:0; z-index: 1000; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; transition: all 0.3s ease;}
	.mainleft {left: -100%;} 
	.mainleft.open {left: 0%;}
	.closeleftmenu { display:block; margin-bottom:20px;}
	.closeleftmenu a { color:#fff; font-size:20px; text-align:left; width:100%; padding:5px 0; background:#000; display:block; cursor:pointer;}
	.closeleftmenu a:hover { text-decoration:none; background-color: #404040;}
	.closeleftmenu i { margin-left:15px;}
	.innermain3 .artikel_box { width:100%;}
	.logo { width:100%; text-align:center;}
	.search { width:100%; margin-left:0;}
	.detail_singlethumb { width:50%;} 
	.posebna .uredi_po { position:relative;   top: auto; right: auto; width: 100%; text-align: center; padding-bottom: 10px; float:left;}
	.podatki_glava { width:100%; margin:0; text-align:center;}
	.navbar-nav .open .dropdown-menu>li>a { color:#fff;}
	.navbar-nav .open .dropdown-menu>li>a:hover { color:#000;}
	.navbar-nav { margin:0;}
	.navbar-collapse { padding-right:0;}
}

@media (min-width: 481px) and (max-width: 991px) {
	.snovica_box { width:100%;} 
	.newsshort_novica { width:50%; margin-bottom:30px;}
}

@media (min-width: 481px) and (max-width: 767px) {
	.fixed_bar { display:none;}
	.head_icon {font-size:13px; margin:0 1px 0 0;} 
	.search { width:100%; margin-left:0;}
	.artikel_box { width: 50%;}
	.mainright .artikel_box { width: 50%;}
	.mainright { width:100%;}
	.seznam_gallery_singlethumb { width:33.33333333333333%;}
	.footlinks, .foot1, .foot2, .foot3, .foot4 { width:50%;}
	.footlinks h2 { min-height:20px;}
	.footlinks:nth-child(3) { clear:left;}
	.footlinks:nth-child(5) { width:100%;}
	.footlinks:nth-child(5) h2 { text-align:center;}
	.izhodiscna { width:33.33333333333333%;}
}
@media (max-width: 480px) {
	.fixed_bar { display:none;}
	.search > .innerbox, .head_icons  > .innerbox { padding:0 0 15px 0;} 
	.artikel_box { width: 100%;}
	.mainright  .artikel_box { width: 100%;}
	.detail_topleft { width:100%;}
	.detail_topright { width:100%;}
	.mainright { width:100%;}
	/* novice */
	.snovica_box, .snovica_slika, .snovica_vsebina, .newsshort_novica { width:100%;}
	.newsshort_novica {margin-bottom:30px;}
	.snovica_box > div {display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; flex-direction:column;} 
	.snovica_vsebina {-webkit-order: 1; -ms-flex-order: 1; order: 1;}
	.snovica_slika { -webkit-order: 2; -ms-flex-order: 2; order: 2;}
	/* detajl novice */
	.dnovica_slika, .dnovica_vsebinatop { width:100%;} 
	.dnovica_top > div > div {display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; flex-direction:column;} 
	.dnovica_vsebinatop {-webkit-order: 1; -ms-flex-order: 1; order: 1;}
	.dnovica_slika { -webkit-order: 2; -ms-flex-order: 2; order: 2;} 
	.dnovica_vsebina {-webkit-order: 3; -ms-flex-order: 3; order: 3;}
	.dnovica_maleslike {-webkit-order: 4; -ms-flex-order: 4; order: 4;}
	/* galerija */
	.seznam_gallery_singlethumb { width:50%;}
	/* kosarica */
	.cart_buttons { margin:20px 0; text-align:center;} .cart_buttons > div > div { margin-bottom:5px;}
	.footlinks, .foot1, .foot2, .foot3, .foot4 { width:100%;}
	.innermain2, .innermain3, .innermain4 { float:left; width:100%;}
	.sorodne_novice .newsshort_novica {width:100%;}
	.sorodne_novice .news_slika {width:100%; margin-right:0;}
	.sorodne_novice .news_content {width:100%;}
	.izhodiscna { width:50%;}
}

